{
    "dc_identifier": "nl.gm0119.2c.2016.5228503-3",
    "dc_title": "vml. Raadscommissie SD 2014-2018 2016-12-15 - Beleidsnotitie 'Onderwijsachterstandenbeleid 2017-2020'",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Meppel op 2016-12-15. Onderdeel: Beleidsnotitie 'Onderwijsachterstandenbeleid 2017-2020'.",
    "dc_source": "https://meppel.bestuurlijkeinformatie.nl/Agenda/Index/0b5a2afa-3548-4703-8490-8f916ed193c4",
    "dc_publisher": "gm0119",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "5",
    "foi_retrievedDate": "2025-12-18",
    "foi_publishedDate": "2016-12-15",
    "dc_date_year": "2016",
    "dc_publisher_name": "Gemeente Meppel",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Meppel",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "154",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0119.2c.2016.5228503-3",
    "dc_externalIdentifier": "5228508",
    "foi_meetingYear": "2016",
    "foi_meetingDate": "2016-12-15",
    "foi_meetingNumber": "5228503",
    "foi_meetingItemNumber": "3",
    "foi_meetingItemNumberRaw": "7.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0119.2c.2016.5228503-3.doc.1",
            "dc_title": "RvS Notitie 'Onderwijsachterstandenbeleid 2017-2020'.pdf",
            "foi_fileName": "RvS%20Notitie%20%27Onderwijsachterstandenbeleid%202017-2020%27.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Meppel&id=f4c84a58-0d3f-4f27-9af0-9cb9228c16e3"
        },
        {
            "dc_identifier": "nl.gm0119.2c.2016.5228503-3.doc.2",
            "dc_title": "Beleidsnotitie Onderwijsachterstandenbeleid 2017-2020.pdf",
            "foi_fileName": "Beleidsnotitie%20Onderwijsachterstandenbeleid%202017-2020.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Meppel&id=9cb6e445-bc9e-46c7-a178-bacb1da1f4e1"
        },
        {
            "dc_identifier": "nl.gm0119.2c.2016.5228503-3.doc.3",
            "dc_title": "Rapport onderwijsinspectie voor en vroegschoolse educatie 2012.pdf",
            "foi_fileName": "Rapport%20onderwijsinspectie%20voor%20en%20vroegschoolse%20educatie%202012.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Meppel&id=0996e140-c81d-4e8b-8366-060ca6881833"
        },
        {
            "dc_identifier": "nl.gm0119.2c.2016.5228503-3.doc.4",
            "dc_title": "Kamerbrief bekostigingsystematiek gemeentelijke onderwijsachterstandenbeleid.pdf",
            "foi_fileName": "Kamerbrief%20bekostigingsystematiek%20gemeentelijke%20onderwijsachterstandenbeleid.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Meppel&id=355555bf-b057-4578-948f-c22aa51bdb1c"
        },
        {
            "dc_identifier": "nl.gm0119.2c.2016.5228503-3.doc.5",
            "dc_title": "Drentse onderwijsmonitor 2015.pdf",
            "foi_fileName": "Drentse%20onderwijsmonitor%202015.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Meppel&id=1adef660-2f6c-4fe2-9dec-b1fe4798c7e2"
        }
    ]
}